Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.cellview.client
Interface SimplePager.ImageButtonsConstants

All Superinterfaces:
  Constants, Localizable, LocalizableResource

Enclosing class:
  SimplePager

    public static interface SimplePager.ImageButtonsConstants

extends Constants

Constant for labeling the simple pager navigational `ImageButton`s

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.Constants
`Constants.DefaultBooleanValue, Constants.DefaultDoubleValue, Constants.DefaultFloatValue, Constants.DefaultIntValue, Constants.DefaultStringArrayValue, Constants.DefaultStringMapValue, Constants.DefaultStringValue`

Nested classes/interfaces inherited from interface com.google.gwt.i18n.client.LocalizableResource
`LocalizableResource.DefaultLocale, LocalizableResource.Description, LocalizableResource.Generate, LocalizableResource.GeneratedFrom, LocalizableResource.GenerateKeys, LocalizableResource.Key, LocalizableResource.Meaning`

Method Summary
`java.lang.String` | `fastForward()`
`java.lang.String` | `firstPage()`
`java.lang.String` | `lastPage()`
`java.lang.String` | `nextPage()`
`java.lang.String` | `prevPage()`

Method Detail

### fastForward

    @Constants.DefaultStringValue(value="Fast forward")
    java.lang.String fastForward()

### firstPage

    @Constants.DefaultStringValue(value="First page")
    java.lang.String firstPage()

### lastPage

    @Constants.DefaultStringValue(value="Last page")
    java.lang.String lastPage()

### nextPage

    @Constants.DefaultStringValue(value="Next page")
    java.lang.String nextPage()

### prevPage

    @Constants.DefaultStringValue(value="Previous page")
    java.lang.String prevPage()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD